Mindest-Anforderungen an Firmware-Threads

  • 0 Antworten
  • Neuster Beitrag
Status
Für weitere Antworten geschlossen.
Andi_K

Andi_K

Ehrenmitglied
Threadstarter
Liebe Sony-User,

nachdem die zentrale Firmware-Übersicht nicht mehr weiter gepflegt wird, möchten wir Euch noch mehr als bisher ermutigen selbst Firmware-Threads in den Geräte-Foren zu erstellen, wenn eine neue Version ausgerollt wird.
Sofern ein solches vorhanden ist, natürlich gleich direkt im Firmware-Unterforum, ansonsten gerne im Geräte-Forum.

Um den Suchaufwand für die relevantesten Informationen zu minimieren, möchten wir Euch um die Beachtung der folgenden drei Punkte bitten:
  1. Der Thread-Titel sollte die Android-Version enthalten, nach dem Muster:
    Diskussionsthread 52.0.A.3.126 (Android 9.0)

  2. Im ersten Beitrag im Thread sollte das jeweilige Patch-Level enthalten sein.
    Notfalls auch als Platzhalter, wenn es noch nicht bekannt sein sollte

  3. Wenn eine Version nur für gebrandete Geräte verfügbar ist, dann bitte dies entsprechend im ersten Beitrag vermerken.
Vielen Dank für Eure Mitarbeit
Schöne Grüße
Andi (für das gesamte Sony-Team)
 
Status
Für weitere Antworten geschlossen.
Oben Unten